@font-face {
    font-family: "Flaticon";
    src: url("flaticon.eot");
    src: url("flaticon.eot#iefix") format("embedded-opentype"),
    url("flaticon.woff") format("woff"),
    url("flaticon.ttf") format("truetype"),
    url("flaticon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

.flaticon[class^="flaticon-"]:before, .flaticon[class*=" flaticon-"]:before,
.flaticon[class^="flaticon-"]:after, .flaticon[class*=" flaticon-"]:after {
    font-family: Flaticon;
}
.flaticon-bottom-arrow:before {
	content: "\e000";
}
.flaticon-r-arrow:before {
	content: "\e001";
}
.flaticon-l-arrow:before {
	content: "\e002";
}
.flaticon-right-arrow:before {
	content: "\e003";
}
.flaticon-calendar:before {
	content: "\e004";
}
.flaticon-call-center:before {
	content: "\e005";
}
.flaticon-chat:before {
	content: "\e006";
}
.flaticon-check:before {
	content: "\e007";
}
.flaticon-close:before {
	content: "\e008";
}
.flaticon-email:before {
	content: "\e009";
}
.flaticon-facebook:before {
	content: "\e00a";
}
.flaticon-google:before {
	content: "\e00b";
}
.flaticon-home:before {
	content: "\e00c";
}
.flaticon-marker:before {
	content: "\e00d";
}
.flaticon-euro:before {
	content: "\e00e";
}
.flaticon-users:before {
	content: "\e00f";
}
.flaticon-menu:before {
	content: "\e010";
}
.flaticon-phone2:before {
	content: "\e011";
}
.flaticon-phone:before {
	content: "\e012";
}
.flaticon-photo:before {
	content: "\e013";
}
.flaticon-map:before {
	content: "\e014";
}
.flaticon-search:before {
	content: "\e015";
}
.flaticon-youtube:before {
	content: "\e016";
}
.flaticon-star:before {
	content: "\e017";
}
.flaticon-twitter:before {
	content: "\e018";
}
.flaticon-user:before {
	content: "\e019";
}
.flaticon-list:before {
	content: "\e01a";
}
.flaticon-view:before {
	content: "\e01b";
}
.flaticon-world-map:before {
	content: "\e01c";
}